Subject: Re: Phantom kit publication
From: "Steve Bamford ARC" <[email-masked]>
To: "Demulder" <[email-masked]>
Date: Sat, 31 Jan 2004 14:01:54 -0800

Hi Alex,
Thanks for sending in your RAF F-4 article.  Everything looks perfect.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Demulder 
  To: [email-masked] 
  Sent: Sunday, January 11, 2004 3:22 AM
  Subject: Phantom kit publication

  Sir,
   
  find here in attachement, the built of 1/48 RAF Phantom.
  It's my first try, please let me know if it's a problem occured.
  thanks
  Alex